Форум

Не могу создать новый проект

27 февраля 2017 18:30
Поставил python3.5 проблема решена, blender нашел версию python3.5 смотри фотку


sudo apt-get install python3.5
Чтение списков пакетов… Готово
Построение дерева зависимостей
Чтение информации о состоянии… Готово
Будут установлены следующие дополнительные пакеты:
python3.5-minimal
Предлагаемые пакеты:
python3.5-venv python3.5-doc
НОВЫЕ пакеты, которые будут установлены:
python3.5 python3.5-minimal

┌[ andrew@andrew-G750JS:~/blend4web_ce 22:24:16 ]
└$► python3.5
Python 3.5.0 (default, Sep 17 2015, 00:00:00)
[GCC 4.8.4] on linux
Type "help", "copyright", "credits" or "license" for more information.
27 февраля 2017 18:40
Подозреваю, что вы используете версию Blender, установленную из репозиториев Ubuntu. Мы же ориентируемся и поддерживаем только официальные сборки, которые можно скачать с blender.org. Они содержат в себе корректную версию питона.

В любом случае рекомендуем использовать именно официальную сборку Blender.
Александр (команда Blend4Web)
27 февраля 2017 19:11
в репозитория Ubuntu очень старая версия, я ставлю от суда https://launchpad.net/~thomas-schiex/+archive/ubuntu/blender
27 февраля 2017 19:26
Поставил с официального сайт совсем другой путь для Python
 
Пожалуйста, зарегистрируйтесь или войдите под своей учетной записью , чтобы оставлять сообщения.